regions = [
    {"country": "DZ", "name": "Algiers"},
    {"country": "DZ", "name": "Béjaïa"},
    {"country": "DZ", "name": "Chlef Province", "subregions": [{"name": "Dahra"}]},
    {"country": "DZ", "name": "Mascara"},
    {"country": "DZ", "name": "Médéa"},
    {"country": "DZ", "name": "Tlemcen"},
    {"country": "DZ", "name": "Zaccar"},
    {"country": "CV", "name": "Chã das Caldeiras"},
    {"country": "MA", "name": "Atlas Mountains"},
    {"country": "MA", "name": "Benslimane"},
    {"country": "MA", "name": "Meknès"},
    {
        "country": "ZA",
        "name": "Breede River Valley",
        "subregions": [
            {"name": "Worcester"},
            {"name": "Robertson"},
            {"name": "Breedekloof"},
        ],
    },
    {
        "country": "ZA",
        "name": "Little Karoo",
        "synonyms": ["Klein Karoo"],
        "subregions": [
            {"name": "Calitzdorp"},
            {"name": "Langeberg-Garcia"},
        ],
    },
    {
        "country": "ZA",
        "name": "Coastal Region",
        "subregions": [
            {"name": "Swartland"},
            {"name": "Tulbagh"},
            {"name": "Constantia"},
            {"name": "Stellenbosch"},
            {"name": "Paarl"},
            {"name": "Darling"},
            {"name": "Cape Point"},
            {"name": "Wellington"},
        ],
    },
    {
        "country": "ZA",
        "name": "Cape South Coast",
        "subregions": [
            {"name": "Elgin"},
        ],
    },
    {"country": "ZA", "name": "Durbanville"},
    {"country": "ZA", "name": "Elim"},
    {"country": "ZA", "name": "Franschhoek"},
    {"country": "ZA", "name": "Orange River Valley"},
    {"country": "ZA", "name": "Cederberg"},
    {"country": "ZA", "name": "Piekenierskloof"},
    {"country": "TN", "name": "Arianah"},
    {"country": "TN", "name": "Nabul"},
    {"country": "TN", "name": "Sousse"},
    {
        "country": "AR",
        "name": "Buenos Aires Province",
        "subregions": [{"name": "Médanos"}],
    },
    {"country": "AR", "name": "Catamarca Province", "synonyms": ["Catamarca"]},
    {"country": "AR", "name": "La Rioja Province", "synonyms": ["La Rioja"]},
    {"country": "AR", "name": "Mendoza Province", "synonyms": ["Mendoza"]},
    {"country": "AR", "name": "Neuquén Province", "synonyms": ["Neuquén"]},
    {"country": "AR", "name": "Río Negro Province", "synonyms": ["Río Negro"]},
    {"country": "AR", "name": "Salta Province", "synonyms": ["Salta"]},
    {"country": "AR", "name": "San Juan Province", "synonyms": ["San Juan"]},
    {"country": "BO", "name": "Tarija Department", "synonyms": ["Tarija"]},
    {
        "country": "BR",
        "name": "Bahia",
        "subregions": [{"name": "Curaçá"}, {"name": "Irecê"}, {"name": "Juazeiro"}],
    },
    {"country": "BR", "name": "Mato Grosso", "subregions": [{"name": "Nova Mutum"}]},
    {
        "country": "BR",
        "name": "Minas Gerais",
        "subregions": [
            {"name": "Andradas"},
            {"name": "Caldas"},
            {"name": "Pirapora"},
            {"name": "Santa Rita de Caldas"},
        ],
    },
    {
        "country": "BR",
        "name": "Paraná",
        "subregions": [
            {"name": "Bandeirantes"},
            {"name": "Marialva"},
            {"name": "Maringá"},
            {"name": "Rosário do Avaí"},
        ],
    },
    {
        "country": "BR",
        "name": "Pernambuco",
        "subregions": [
            {"name": "Casa Nova"},
            {"name": "Petrolina"},
            {"name": "Santa Maria da Boa Vista"},
        ],
    },
    {
        "country": "BR",
        "name": "Rio Grande do Sul",
        "subregions": [
            {"name": "Bento Gonçalves"},
            {"name": "Caxias do Sul"},
            {"name": "Cotiporã"},
            {"name": "Farroupilha"},
            {"name": "Flores da Cunha"},
            {"name": "Garibaldi"},
            {"name": "Pinto Bandeira"},
        ],
    },
    {
        "country": "BR",
        "name": "Santa Catarina",
        "subregions": [
            {"name": "Pinheiro Preto"},
            {"name": "São Joaquim"},
            {"name": "Tangará"},
        ],
    },
    {
        "country": "BR",
        "name": "São Paulo",
        "subregions": [{"name": "Jundiaí"}, {"name": "São Roque"}],
    },
    {
        "country": "CA",
        "name": "British Columbia",
        "subregions": [
            {"name": "Fraser Valley"},
            {"name": "Gulf Islands"},
            {"name": "Okanagan Valley"},
            {"name": "Similkameen Valley"},
            {"name": "Thompson Valley"},
            {"name": "Vancouver Island"},
        ],
    },
    {
        "country": "CA",
        "name": "Nova Scotia",
        "subregions": [{"name": "Annapolis Valley"}],
    },
    {
        "country": "CA",
        "name": "Ontario",
        "subregions": [
            {"name": "Lake Erie"},
            {"name": "Niagara Peninsula"},
            {"name": "Prince Edward County"},
            {"name": "Toronto"},
        ],
    },
    {"country": "CA", "name": "Quebec", "subregions": [{"name": "Eastern Townships"}]},
    {"country": "CO", "name": "Villa de Leyva"},
    {"country": "CO", "name": "Valle del Cauca", "subregions": [{"name": "La Unión"}]},
    {
        "country": "CL",
        "name": "Aconcagua",
        "subregions": [{"name": "Aconcagua Valley"}, {"name": "Casablanca Valley"}],
    },
    {
        "country": "CL",
        "name": "Atacama",
        "subregions": [{"name": "Copiapó Valley"}, {"name": "Huasco Valley"}],
    },
    {
        "country": "CL",
        "name": "Central Valley",
        "subregions": [
            {"name": "Cachapoal Valley"},
            {"name": "Maipo Valley"},
            {"name": "Mataquito Valley"},
            {"name": "Maule Valley"},
        ],
    },
    {
        "country": "CL",
        "name": "Coquimbo",
        "subregions": [
            {"name": "Choapa Valley"},
            {"name": "Elqui Valley"},
            {"name": "Limarí"},
        ],
    },
    {"country": "CL", "name": "Pica"},
    {
        "country": "CL",
        "name": "Southern Chile",
        "subregions": [
            {"name": "Bío-Bío Valley"},
            {"name": "Itata Valley"},
            {"name": "Malleco Valley"},
            {"name": "Bueno Valley"},
        ],
    },
    {
        "country": "MX",
        "name": "Aguascalientes",
        "subregions": [{"name": "Aguascalientes"}],
    },
    {
        "country": "MX",
        "name": "Baja California",
        "subregions": [
            {
                "name": "Valle de Guadalupe",
                "subregions": [
                    {"name": "Valle de Calafia"},
                    {"name": "Valle de Mexicali"},
                    {"name": "Valle de San Vicente"},
                    {"name": "Valle de Santo Tomás"},
                    {"name": "Zona Tecate"},
                ],
            }
        ],
    },
    {"country": "MX", "name": "Coahuila", "subregions": [{"name": "Valle de Parras"}]},
    {
        "country": "MX",
        "name": "Guanajuato",
        "subregions": [
            {"name": "Guanajuato City"},
            {"name": "San Miguel de Allende"},
            {"name": "Dolores Hidalgo"},
            {"name": "San Felipe"},
            {"name": "Salvatierra"},
            {"name": "San Francisco del Rincón"},
        ],
    },
    {"country": "MX", "name": "Hidalgo"},
    {
        "country": "MX",
        "name": "Nuevo León",
        "subregions": [{"name": "Valle de Las Maravillas"}],
    },
    {
        "country": "MX",
        "name": "Querétaro",
        "subregions": [{"name": "Valle de Tequisquiapan"}],
    },
    {
        "country": "MX",
        "name": "Sonora",
        "subregions": [{"name": "Caborca"}, {"name": "Hermosillo"}],
    },
    {
        "country": "MX",
        "name": "Zacatecas",
        "subregions": [{"name": "Valle de las Arcinas"}],
    },
    {"country": "PE", "name": "Arequipa"},
    {"country": "PE", "name": "Huaral District"},
    {"country": "PE", "name": "Ica Region"},
    {"country": "PE", "name": "Pica"},
    {"country": "US", "name": "Arizona"},
    {
        "country": "US",
        "name": "California",
        "subregions": [
            {
                "name": "Central Coast",
                "subregions": [
                    {"name": "Livermore Valley"},
                    {"name": "Paso Robles"},
                    {"name": "York Mountain"},
                ],
            },
            {"name": "Central Valley", "subregions": [{"name": "Lodi"}]},
            {
                "name": "North Coast",
                "subregions": [
                    {"name": "Mendocino"},
                    {"name": "Napa Valley", "synonyms": ["Napa County"]},
                    {"name": "Sonoma County"},
                ],
            },
            {"name": "Sierra Foothills"},
            {"name": "South Coast"},
        ],
    },
    {"country": "US", "name": "Colorado"},
    {"country": "US", "name": "Idaho"},
    {"country": "US", "name": "Michigan"},
    {"country": "US", "name": "Missouri"},
    {"country": "US", "name": "New Jersey"},
    {"country": "US", "name": "New Mexico"},
    {
        "country": "US",
        "name": "New York",
        "subregions": [
            {"name": "Finger Lakes"},
            {"name": "Hudson River Region"},
            {"name": "Long Island"},
        ],
    },
    {"country": "US", "name": "Oregon", "subregions": [{"name": "Willamette Valley"}]},
    {"country": "US", "name": "Pennsylvania"},
    {
        "country": "US",
        "name": "Texas",
        "subregions": [
            {"name": "Texas High Plains"},
            {"name": "Texas Hill Country"},
            {"name": "Trans-Pecos"},
        ],
    },
    {"country": "US", "name": "Virginia"},
    {
        "country": "US",
        "name": "Washington",
        "subregions": [{"name": "Columbia Valley"}],
    },
    {"country": "UY", "name": "Montevideo"},
    {"country": "UY", "name": "Canelones"},
    {
        "country": "UY",
        "name": "Maldonado",
        "subregions": [{"name": "Garzón"}, {"name": "José Ignacio"}],
    },
    {"country": "UY", "name": "Colonia"},
    {"country": "UY", "name": "San José"},
    {"country": "VE", "name": "Carora"},
    {"country": "AL", "name": "Berat"},
    {"country": "AL", "name": "Korça"},
    {"country": "AL", "name": "Leskovik"},
    {"country": "AL", "name": "Lezhë"},
    {"country": "AL", "name": "Përmet"},
    {"country": "AL", "name": "Shkoder"},
    {"country": "AL", "name": "Tirana County"},
    {"country": "AT", "name": "Burgenland"},
    {
        "country": "AT",
        "name": "Northeastern and eastern",
        "subregions": [
            {"name": "Kamptal"},
            {"name": "Kremstal"},
            {"name": "Wachau"},
            {"name": "Wagram"},
            {"name": "Traisental"},
            {"name": "Weinviertel"},
        ],
    },
    {"country": "AT", "name": "Southern"},
    {"country": "AT", "name": "Vienna"},
    {"country": "BE", "name": "Côtes de Sambre et Meuse"},
    {"country": "BE", "name": "Hagelandse wijn"},
    {"country": "BE", "name": "Haspengouw"},
    {"country": "BE", "name": "Heuvelland"},
    {"country": "BA", "name": "Čapljina"},
    {"country": "BA", "name": "Čitluk"},
    {"country": "BA", "name": "Ljubuški"},
    {"country": "BA", "name": "Međugorje"},
    {"country": "BA", "name": "Mostar"},
    {"country": "BA", "name": "Stolac"},
    {"country": "BA", "name": "Trebinje"},
    {"country": "BG", "name": "Black Sea"},
    {"country": "BG", "name": "Danubian Plain"},
    {"country": "BG", "name": "Rose Valley"},
    {"country": "BG", "name": "Thrace"},
    {
        "country": "BG",
        "name": "Valley of the Struma River",
        "synonyms": ["Struma River Valley"],
    },
    {
        "country": "HR",
        "name": "Continental Croatia",
        "subregions": [
            {"name": "Moslavina"},
            {"name": "Plešivica"},
            {"name": "Podunavlje"},
            {"name": "Pokuplje"},
            {"name": "Prigorje"},
            {"name": "Slavonia"},
            {"name": "Zagorje"},
        ],
    },
    {
        "country": "HR",
        "name": "Littoral Croatia",
        "subregions": [
            {"name": "Croatian Coast"},
            {"name": "Dalmatian Interior"},
            {"name": "Central and South"},
            {"name": "Northern"},
            {"name": "Istria"},
        ],
    },
    {"country": "CY", "name": "Commandaria"},
    {"country": "CY", "name": "Laona"},
    {"country": "CY", "name": "Vouni Panagias – Ambelitis"},
    {"country": "CY", "name": "Krasochoria Lemesou"},
    {"country": "CY", "name": "Pitsilia"},
    {"country": "CY", "name": "Diarizos Valley"},
    {
        "country": "CZ",
        "name": "Moravia",
        "subregions": [
            {"name": "Mikulov"},
            {"name": "Slovácko"},
            {"name": "Velké Pavlovice"},
            {"name": "Znojmo"},
        ],
    },
    {
        "country": "CZ",
        "name": "Bohemia",
        "subregions": [{"name": "Litoměřice"}, {"name": "Mělník"}],
    },
    {
        "country": "CZ",
        "name": "Prague",
        "subregions": [
            {"name": "Gazebo at Gröbe's Villa"},
            {"name": "St. Clare's"},
            {"name": "St. Wenceslas' Vineyard at Prague castle"},
            {"name": "Salabka, Troja"},
        ],
    },
    {"country": "FR", "name": "Alsace", "synonyms": ["Elsass", "Elsaß", "Elzas"]},
    {
        "country": "FR",
        "name": "Bordeaux",
        "synonyms": ["Bordelais", "Bordo"],
        "subregions": [
            {"name": "Barsac"},
            {"name": "Entre-Deux-Mers"},
            {"name": "Fronsac"},
            {"name": "Graves"},
            {"name": "Haut-Médoc"},
            {"name": "Margaux"},
            {"name": "Médoc"},
            {"name": "Pauillac"},
            {"name": "Pessac-Léognan"},
            {"name": "Pomerol"},
            {"name": "Saint-Émilion"},
            {"name": "Saint-Estèphe"},
            {"name": "Saint-Julien"},
            {"name": "Sauternes"},
        ],
    },
    {
        "country": "FR",
        "name": "South West France",
        "synonyms": ["Sud-Ouest"],
        "subregions": [
            {
                "name": "Garonne",
                "synonyms": ["Tarn-et-Garonne"],
                "subregions": [
                    {"name": "Cahors"},
                ],
            },
            {
                "name": "Bergerac & Dordogne",
                "synonyms": ["Bergeracois", "Bergerac", "Dordogne"],
                "subregions": [
                    {"name": "Monbazillac"},
                    {"name": "Pécharmant"},
                    {"name": "Rosette"},
                ],
            },
            {
                "name": "Gascogne",
                "synonyms": ["Gascony"],
                "subregions": [
                    {"name": "Armagnac"},
                    {"name": "Côtes de Gascogne"},
                    {"name": "Tursan"},
                    {"name": "Béarn"},
                    {"name": "Jurançon"},
                    {"name": "Madiran"},
                ],
            },
        ],
    },
    {
        "country": "FR",
        "name": "Burgundy",
        "synonyms": ["Bourgogne"],
        "subregions": [
            {"name": "Beaujolais"},
            {"name": "Bugey"},
            {"name": "Chablis"},
            {"name": "Côte Chalonnaise"},
            {
                "name": "Côte d'Or",
                "subregions": [
                    {
                        "name": "Côte de Beaune",
                        "subregions": [
                            {"name": "Aloxe-Corton"},
                            {"name": "Auxey-Duresses"},
                            {"name": "Beaune"},
                            {"name": "Chassagne-Montrachet"},
                            {"name": "Meursault"},
                            {"name": "Santenay"},
                        ],
                    },
                    {
                        "name": "Côte de Nuits",
                        "subregions": [
                            {"name": "Chambolle-Musigny"},
                            {"name": "Gevrey-Chambertin"},
                            {"name": "Nuits-Saint-Georges"},
                            {"name": "Vosne-Romanée"},
                        ],
                    },
                ],
            },
            {"name": "Mâconnais", "subregions": [{"name": "Pouilly-Fuissé"}]},
        ],
    },
    {"country": "FR", "name": "Champagne"},
    {
        "country": "FR",
        "name": "Corsica",
        "subregions": [
            {"name": "Ajaccio"},
            {"name": "Cap Course"},
            {"name": "Patrimonio"},
            {
                "name": "Vin de Corse",
                "subregions": [
                    {"name": "Calvi"},
                    {"name": "Figari"},
                    {"name": "Porto-Vecchio"},
                    {"name": "Sartène"},
                ],
            },
        ],
    },
    {"country": "FR", "name": "Jura"},
    {
        "country": "FR",
        "name": "Languedoc-Roussillon",
        "synonyms": ["Languedoc", "Roussillon"],
        "subregions": [
            {"name": "Banyuls"},
            {"name": "Blanquette de Limoux"},
            {"name": "Cabardès"},
            {"name": "Collioure"},
            {"name": "Corbières"},
            {"name": "Côtes du Roussillon"},
            {"name": "Fitou"},
            {"name": "Maury"},
            {"name": "Minervois"},
            {"name": "Rivesaltes"},
            {"name": "Cévennes"},
        ],
    },
    {
        "country": "FR",
        "name": "Loire Valley",
        "synonyms": ["Loire", "Val de Loire"],
        "subregions": [
            {"name": "Anjou", "synonyms": ["Anjou-Saumur", "Saumur"]},
            {"name": "Cognac"},
            {"name": "Muscadet"},
            {"name": "Pouilly-Fumé"},
            {"name": "Sancerre"},
            {"name": "Touraine"},
            {"name": "Coteaux du Layon"},
            {"name": "Savennières"},
            {"name": "Touraine Oisly", "synonyms": ["Oisly", "Touraine-Oisly"]},
        ],
    },
    {"country": "FR", "name": "Lorraine"},
    {"country": "FR", "name": "Madiran"},
    {"country": "FR", "name": "Provence"},
    {"country": "FR", "name": "Coteaux du Pont du Gard", "synonyms": ["Pont du Gard"]},
    {
        "country": "FR",
        "name": "Rhône",
        "subregions": [
            {"name": "Beaumes-de-Venise"},
            {"name": "Château-Grillet"},
            {"name": "Châteauneuf-du-Pape"},
            {"name": "Condrieu"},
            {"name": "Cornas"},
            {"name": "Côte du Rhône-Villages"},
            {"name": "Côte-Rôtie"},
            {"name": "Côtes du Rhône"},
            {"name": "Crozes-Hermitage"},
            {"name": "Gigondas"},
            {"name": "Hermitage"},
            {"name": "St. Joseph"},
            {"name": "Saint-Péray"},
            {"name": "Vacqueyras"},
        ],
    },
    {"country": "FR", "name": "Savoy"},
    {"country": "GE", "name": "Abkhazia"},
    {"country": "GE", "name": "Kakheti"},
    {"country": "GE", "name": "Kartli"},
    {"country": "GE", "name": "Imereti"},
    {"country": "GE", "name": "Racha-Lechkhumi and Kvemo Svaneti"},
    {"country": "DE", "name": "Ahr"},
    {"country": "DE", "name": "Baden"},
    {"country": "DE", "name": "Franconia"},
    {"country": "DE", "name": "Hessische Bergstrasse"},
    {"country": "DE", "name": "Mittelrhein"},
    {"country": "DE", "name": "Mosel"},
    {"country": "DE", "name": "Nahe"},
    {"country": "DE", "name": "Palatinate", "synonyms": ["Pfalz"]},
    {"country": "DE", "name": "Rheingau"},
    {"country": "DE", "name": "Rheinhessen"},
    {"country": "DE", "name": "Saale-Unstrut"},
    {"country": "DE", "name": "Saxony"},
    {"country": "DE", "name": "Württemberg"},
    {
        "country": "GR",
        "name": "Aegean islands",
        "subregions": [
            {"name": "Crete"},
            {"name": "Limnos"},
            {"name": "Paros"},
            {"name": "Rhodes"},
            {"name": "Samos"},
            {"name": "Santorini"},
        ],
    },
    {
        "country": "GR",
        "name": "Central Greece",
        "subregions": [
            {"name": "Attica"},
            {"name": "Epirus", "subregions": [{"name": "Zitsa"}]},
            {
                "name": "Thessaly",
                "subregions": [{"name": "Nea Anchialos"}, {"name": "Rapsani"}],
            },
        ],
    },
    {"country": "GR", "name": "Ionian Islands", "subregions": [{"name": "Kefalonia"}]},
    {
        "country": "GR",
        "name": "Macedonia",
        "subregions": [
            {"name": "Amyntaion"},
            {"name": "Goumenissa"},
            {"name": "Naousa, Imathia"},
        ],
    },
    {
        "country": "GR",
        "name": "Peloponnesus",
        "subregions": [{"name": "Mantineia"}, {"name": "Nemea"}, {"name": "Patras"}],
    },
    {
        "country": "HU",
        "name": "Balaton",
        "subregions": [
            {"name": "Badacsony"},
            {"name": "Balaton-felvidék"},
            {"name": "Balatonboglár"},
            {"name": "Balatonfüred-Csopak"},
            {"name": "Nagy-Somló"},
            {"name": "Zala"},
        ],
    },
    {
        "country": "HU",
        "name": "Duna",
        "subregions": [
            {"name": "Csongrád"},
            {"name": "Hajós-Baja"},
            {"name": "Kunság"},
        ],
    },
    {
        "country": "HU",
        "name": "Eger",
        "subregions": [
            {"name": "Bükk"},
            {"name": "Eger"},
            {"name": "Észak-Dunántúl"},
            {"name": "Etyek-Buda"},
            {"name": "Mátra"},
            {"name": "Mór"},
            {"name": "Neszmély"},
            {"name": "Pannonhalma"},
        ],
    },
    {
        "country": "HU",
        "name": "Pannon",
        "subregions": [
            {"name": "Pécs"},
            {"name": "Szekszárd"},
            {"name": "Tolna"},
            {"name": "Villány"},
        ],
    },
    {"country": "HU", "name": "Sopron"},
    {"country": "HU", "name": "Tokaj"},
    {"country": "IE", "name": "Cork"},
    {
        "country": "IT",
        "name": "Apulia",
        "synonyms": ["Puglia"],
        "subregions": [
            {"name": "Bianco di Locorotondo e Martina Franca"},
            {"name": "Primitivo di Manduria"},
        ],
    },
    {
        "country": "IT",
        "name": "Calabria",
        "subregions": [
            {"name": "Bivongi"},
            {"name": "Cirò"},
            {"name": "Gaglioppo"},
            {"name": "Greco di Bianco"},
            {"name": "Lamezia"},
            {"name": "Melissa"},
            {"name": "Sant'Anna di Isola Capo Rizzuto"},
            {"name": "Savuto"},
            {"name": "Scavigna"},
            {"name": "Terre di Cosenza"},
        ],
    },
    {
        "country": "IT",
        "name": "Abruzzo",
        "synonyms": ["Abruzzi", "Abruzzen"],
        "subregions": [
            {"name": "Montepulciano d'Abruzzo"},
            {"name": "Trebbiano d'Abruzzo"},
        ],
    },
    {
        "country": "IT",
        "name": "Lazio",
        "synonyms": ["Latium"],
        "subregions": [
            {"name": "Cannellino di Frascati"},
            {"name": "Cesanese del Piglio"},
            {"name": "Cerveteri"},
            {"name": "Frascati"},
            {"name": "Marino"},
            {"name": "Montecompatri-Colonna"},
            {"name": "Nettuno"},
            {"name": "Velletri"},
        ],
    },
    {
        "country": "IT",
        "name": "Molise",
        "synonyms": ["Molize"],
    },
    {
        "country": "IT",
        "name": "Campania",
        "subregions": [
            {
                "name": "Avellino",
                "subregions": [
                    {"name": "Aglianico"},
                    {"name": "Falanghina"},
                    {"name": "Fiano"},
                    {"name": "Greco di Tufo"},
                ],
            },
            {
                "name": "Benevento",
                "subregions": [
                    {"name": "Aglianico"},
                    {"name": "Falanghina"},
                    {"name": "Solopaca"},
                ],
            },
            {"name": "Caserta"},
            {"name": "Napoli"},
            {"name": "Salerno"},
        ],
    },
    {
        "country": "IT",
        "name": "Emilia-Romagna",
        "subregions": [
            {"name": "Colli Cesenate"},
            {"name": "Sangiovese Superiore di Romagna"},
            {"name": "Trebbiano di Romagna"},
        ],
    },
    {"country": "IT", "name": "Liguria", "subregions": [{"name": "Cinque Terre"}]},
    {
        "country": "IT",
        "name": "Lombardy",
        "synonyms": ["Lombardia"],
        "subregions": [{"name": "Franciacorta"}, {"name": "Oltrepo Pavese"}],
    },
    {
        "country": "IT",
        "name": "Marche",
        "synonyms": ["Marches", "Le Marche", "De Marken"],
        "subregions": [
            {"name": "Castelli di Jesi"},
            {"name": "Conero"},
            {"name": "Piceno"},
        ],
    },
    {
        "country": "IT",
        "name": "Piedmont",
        "synonyms": ["Piemonte"],
        "subregions": [
            {"name": "Acqui"},
            {"name": "Alba"},
            {"name": "Asti"},
            {"name": "Barolo"},
            {"name": "Colli Tortonesi"},
            {"name": "Gattinara"},
            {"name": "Gavi"},
            {"name": "Ghemme"},
            {"name": "Langhe"},
            {"name": "Monferrato"},
            {"name": "Nizza"},
            {"name": "Ovada"},
        ],
    },
    {
        "country": "IT",
        "name": "Sardinia",
        "synonyms": ["Sardegna"],
        "subregions": [
            {"name": "Cagliari"},
            {"name": "Cannonau"},
            {"name": "Monti"},
            {"name": "Nuragus"},
            {"name": "Ogliastra"},
            {"name": "Vermentino di Gallura"},
        ],
    },
    {
        "country": "IT",
        "name": "Sicily",
        "synonyms": ["Sicilia"],
        "subregions": [{"name": "Etna"}, {"name": "Noto"}, {"name": "Pantelleria"}],
    },
    {
        "country": "IT",
        "name": "Trentino-Alto Adige",
        "subregions": [
            {"name": "South Tyrol", "synonyms": ["Alto Adige", "Südtirol"]},
            {"name": "Trentino"},
        ],
    },
    {
        "country": "IT",
        "name": "Tuscany",
        "synonyms": ["Toscana"],
        "subregions": [
            {"name": "Bolgheri"},
            {"name": "Chianti"},
            {"name": "Chianti Classico"},
            {"name": "Colli Apuani"},
            {"name": "Colli Etruria Centrale"},
            {"name": "Colline Lucchesi"},
            {"name": "Elba"},
            {"name": "Montalcino"},
            {"name": "Montescudaio"},
            {"name": "Parrina"},
            {"name": "Pitigliano"},
            {"name": "San Gimignano"},
            {"name": "Scansano"},
            {"name": "Val di Chiana"},
            {"name": "Val di Cornia"},
            {"name": "Valdinievole"},
            {"name": "Valle di Arbia"},
        ],
    },
    {
        "country": "IT",
        "name": "Umbria",
        "subregions": [
            {"name": "Montefalco"},
            {"name": "Orvieto"},
            {"name": "Torgiano"},
        ],
    },
    {
        "country": "IT",
        "name": "Veneto",
        "subregions": [
            {"name": "Arcole"},
            {"name": "Bagnoli"},
            {"name": "Bardolino"},
            {"name": "Bianco di Custoza"},
            {"name": "Breganze"},
            {"name": "Colli Berici"},
            {"name": "Colli di Conegliano"},
            {"name": "Colli Euganei"},
            {"name": "Gambellara"},
            {"name": "Garda"},
            {"name": "Lessini Durello"},
            {"name": "Lison Pramaggiore"},
            {"name": "Lugana"},
            {"name": "Montgello e Colli Asolani"},
            {"name": "Piave"},
            {"name": "Prosecco"},
            {"name": "Soave"},
            {"name": "Valdadige"},
            {"name": "Valpolicella"},
        ],
    },
    {
        "country": "IT",
        "name": "Friuli-Venezia Giulia",
        "synonyms": ["Friuli"],
        "subregions": [
            {"name": "Carso"},
            {"name": "Collio", "synonyms": ["Collio Goriziano"]},
            {"name": "Friuli Aquileia", "synonyms": ["Aquileia"]},
            {"name": "Friuli Isonzo"},
            {"name": "Friuli Grave"},
            {"name": "Latisana"},
            {"name": "Lison-Pramaggiore"},
            {"name": "Ramandolo"},
        ],
    },
    {"country": "LV", "name": "Sabile"},
    {"country": "LT", "name": "Anykščių vynas"},
    {"country": "LT", "name": "Mėmelio vynas"},
    {"country": "LU", "name": "Moselle Valley"},
    {"country": "MD", "name": "Bardar"},
    {"country": "MD", "name": "Codri"},
    {"country": "MD", "name": "Cricova"},
    {"country": "MD", "name": "Hîncești"},
    {"country": "MD", "name": "Purcari"},
    {"country": "ME", "name": "Crmnica"},
    {"country": "ME", "name": "Plantaže"},
    {"country": "NL", "name": "Groesbeek"},
    {"country": "MK", "name": "Povardarie"},
    {"country": "MK", "name": "Skopsko vinogorje"},
    {"country": "MK", "name": "Tikveš"},
    {"country": "NO", "name": "Mostly"},
    {"country": "NO", "name": "Sognefjord"},
    {"country": "PL", "name": "Dolny Śląsk"},
    {"country": "PL", "name": "Kazimierz Dolny"},
    {"country": "PL", "name": "Małopolska"},
    {"country": "PL", "name": "Podkarpacie"},
    {"country": "PL", "name": "Warka"},
    {"country": "PL", "name": "Zielona Góra"},
    {"country": "PT", "name": "Lisboa", "synonyms": ["Lisbon"]},
    {
        "country": "PT",
        "name": "Península de Setúbal",
        "synonyms": ["Setúbal", "Setúbal Peninsula"],
        "subregions": [
            {"name": "Palmela"},
        ],
    },
    {"country": "PT", "name": "Alentejo"},
    {"country": "PT", "name": "Bairrada"},
    {"country": "PT", "name": "Bucelas"},
    {"country": "PT", "name": "Carcavelos"},
    {"country": "PT", "name": "Colares"},
    {"country": "PT", "name": "Dão"},
    {"country": "PT", "name": "Lagoa"},
    {"country": "PT", "name": "Lagos"},
    {"country": "PT", "name": "Madeira"},
    {"country": "PT", "name": "Portimão"},
    {"country": "PT", "name": "Porto e Douro", "synonyms": ["Douro", "Douro Valley"]},
    {"country": "PT", "name": "Setúbal"},
    {"country": "PT", "name": "Tavira"},
    {"country": "PT", "name": "Vinhos Verdes", "synonyms": ["Vinho Verde", "Minho"]},
    {
        "country": "RO",
        "name": "Banat",
        "subregions": [
            {"name": "Arad"},
            {"name": "Jamu Mare"},
            {"name": "Măderat"},
            {"name": "Miniș"},
            {"name": "Moldova Nouă"},
            {"name": "Recaș"},
            {"name": "Silagiu"},
            {"name": "Teremia"},
            {"name": "Tirol"},
        ],
    },
    {"country": "RU", "name": "Caucasus"},
    {"country": "RU", "name": "Krasnodar"},
    {"country": "RU", "name": "Stavropol"},
    {"country": "RS", "name": "Banat"},
    {"country": "SK", "name": "Malokarpatská"},
    {"country": "SK", "name": "Južnoslovenská"},
    {"country": "SK", "name": "Nitrianska"},
    {"country": "SK", "name": "Stredoslovenská"},
    {"country": "SK", "name": "Tokaj"},
    {"country": "SK", "name": "Východoslovenská"},
    {"country": "SK", "name": "The whole of southern Slovakia"},
    {"country": "SI", "name": "Podravje"},
    {"country": "SI", "name": "Posavje"},
    {"country": "SI", "name": "Primorska"},
    {
        "country": "ES",
        "name": "Andalusia",
        "subregions": [
            {"name": "Condado de Huelva"},
            {"name": "Jerez-Xeres-Sherry"},
            {"name": "Málaga and Sierras de Málaga"},
            {"name": "Manzanilla"},
            {"name": "Montilla-Moriles"},
        ],
    },
    {
        "country": "ES",
        "name": "Aragon",
        "subregions": [
            {"name": "Calatayud"},
            {"name": "Campo de Borja"},
            {"name": "Campo de Cariñena", "synonyms": ["Cariñena"]},
            {"name": "Cava"},
            {"name": "Somontano"},
        ],
    },
    {
        "country": "ES",
        "name": "Balearic Islands",
        "subregions": [{"name": "Binissalem-Mallorca"}, {"name": "Plà i Llevant"}],
    },
    {
        "country": "ES",
        "name": "Basque Country",
        "subregions": [
            {"name": "Alavan Txakoli"},
            {"name": "Biscayan Txakoli"},
            {"name": "Cava"},
            {"name": "Getaria Txakoli"},
            {"name": "Rioja"},
        ],
    },
    {
        "country": "ES",
        "name": "Canary Islands",
        "subregions": [
            {"name": "Abona"},
            {"name": "El Hierro"},
            {"name": "Gran Canaria"},
            {"name": "La Gomera"},
            {"name": "La Palma"},
            {"name": "Lanzarote"},
            {"name": "Tacoronte-Acentejo"},
            {"name": "Valle de Güímar"},
            {"name": "Valle de la Orotava"},
            {"name": "Ycoden-Daute-Isora"},
        ],
    },
    {
        "country": "ES",
        "name": "Castile and León",
        "subregions": [
            {"name": "Arlanza"},
            {"name": "Arribes del Duero"},
            {"name": "Bierzo"},
            {"name": "Cava"},
            {"name": "Cigales"},
            {"name": "Espumosos de Castilla y León"},
            {"name": "Ribera del Duero"},
            {"name": "Rueda"},
            {"name": "Tierra del Vino de Zamora"},
            {"name": "Toro"},
            {"name": "Valles de Benavente"},
            {"name": "Tierra de León"},
            {"name": "Valtiendas"},
            {"name": "Vino de la Tierra Castilla y León"},
        ],
    },
    {
        "country": "ES",
        "name": "Castile–La Mancha",
        "subregions": [
            {"name": "Almansa"},
            {"name": "Dominio de Valdepusa"},
            {"name": "Guijoso"},
            {"name": "Jumilla"},
            {"name": "La Mancha"},
            {"name": "Manchuela"},
            {"name": "Méntrida"},
            {"name": "Mondéjar"},
            {"name": "Ribera del Júcar"},
            {"name": "Valdepeñas"},
        ],
    },
    {
        "country": "ES",
        "name": "Catalonia",
        "subregions": [
            {"name": "Alella"},
            {"name": "Catalunya"},
            {"name": "Cava"},
            {"name": "Conca de Barberà"},
            {"name": "Costers del Segre"},
            {"name": "Empordà"},
            {"name": "Montsant"},
            {"name": "Penedès"},
            {"name": "Pla de Bages"},
            {"name": "Priorat"},
            {"name": "Tarragona"},
            {"name": "Terra Alta"},
        ],
    },
    {
        "country": "ES",
        "name": "Extremadura",
        "subregions": [{"name": "Cava"}, {"name": "Ribera del Guadiana"}],
    },
    {
        "country": "ES",
        "name": "Galicia",
        "subregions": [
            {"name": "Monterrey"},
            {"name": "Rías Baixas"},
            {"name": "Ribeira Sacra"},
            {"name": "Ribeiro"},
            {"name": "Valdeorras"},
        ],
    },
    {
        "country": "ES",
        "name": "La Rioja",
        "subregions": [{"name": "Cava"}, {"name": "Rioja"}],
    },
    {
        "country": "ES",
        "name": "Community of Madrid",
        "subregions": [{"name": "Vinos de Madrid"}],
    },
    {
        "country": "ES",
        "name": "Región de Murcia",
        "subregions": [{"name": "Bullas"}, {"name": "Jumilla"}, {"name": "Yecla"}],
    },
    {
        "country": "ES",
        "name": "Navarre",
        "subregions": [{"name": "Cava"}, {"name": "Navarra"}, {"name": "Rioja"}],
    },
    {
        "country": "ES",
        "name": "Valencian Community",
        "subregions": [
            {"name": "Alicante"},
            {"name": "Cava"},
            {"name": "Utiel-Requena"},
            {"name": "Valencia"},
        ],
    },
    {"country": "SE", "name": "Gutevin"},
    {"country": "CH", "name": "Aargau"},
    {
        "country": "CH",
        "name": "Bern",
        "subregions": [
            {"name": "Shores of Lake Biel"},
            {"name": "Shores of Lake Thun"},
        ],
    },
    {"country": "CH", "name": "Freiburg"},
    {"country": "CH", "name": "Geneva"},
    {"country": "CH", "name": "Grisons"},
    {"country": "CH", "name": "Neuchâtel"},
    {"country": "CH", "name": "St. Gallen"},
    {"country": "CH", "name": "Schaffhausen"},
    {"country": "CH", "name": "Thurgau"},
    {"country": "CH", "name": "Ticino"},
    {"country": "CH", "name": "Valais"},
    {
        "country": "CH",
        "name": "Vaud",
        "subregions": [{"name": "La Côte"}, {"name": "Lavaux"}],
    },
    {"country": "CH", "name": "Zürich"},
    {
        "country": "TR",
        "name": "Marmara",
        "synonyms": ["Thrace", "Thracia"],
        "subregions": [
            {
                "name": "Tekirdağ",
                "subregions": [{"name": "Büyükkarıştıran"}, {"name": "Lüleburgaz"}],
            },
            {
                "name": "Kırklareli",
                "subregions": [
                    {"name": "Şarköy"},
                    {"name": "Mürefte"},
                    {"name": "Yazır"},
                    {"name": "Çerkezköy"},
                ],
            },
            {
                "name": "Balıkesir",
                "subregions": [
                    {"name": "Avşa"},
                    {"name": "Marmara Island"},
                    {"name": "Yiğitler"},
                ],
            },
            {"name": "Istanbul", "subregions": [{"name": "Kemerburgaz"}]},
        ],
    },
    {
        "country": "TR",
        "name": "Aegean wine region",
        "subregions": [
            {
                "name": "Çanakkale",
                "subregions": [
                    {"name": "Bozcaada"},
                    {"name": "Gelibolu"},
                    {"name": "Eceabat"},
                ],
            },
            {"name": "Manisa", "subregions": [{"name": "Akhisar"}, {"name": "Kula"}]},
            {"name": "Denizli", "subregions": [{"name": "Bekilli"}, {"name": "Güney"}]},
            {
                "name": "İzmir",
                "subregions": [
                    {"name": "Torbalı"},
                    {"name": "Urla"},
                    {"name": "Kemalpaşa"},
                    {"name": "Bornova"},
                    {"name": "Selçuk"},
                ],
            },
            {"name": "Isparta"},
            {"name": "Muğla", "subregions": [{"name": "Bodrum"}]},
            {"name": "Burdur"},
            {"name": "Aydın"},
        ],
    },
    {
        "country": "TR",
        "name": "Mediterrenean wine region",
        "subregions": [
            {"name": "Antalya", "subregions": [{"name": "Elmalı"}]},
            {"name": "Mersin"},
        ],
    },
    {
        "country": "TR",
        "name": "Anatolia",
        "subregions": [
            {
                "name": "Mid-southern anatolia",
                "subregions": [
                    {
                        "name": "Nevşehir",
                        "subregions": [
                            {"name": "Ürgüp"},
                            {"name": "Göreme"},
                            {"name": "Avanos"},
                            {"name": "Gülşehir"},
                        ],
                    },
                    {"name": "Kayseri"},
                ],
            },
            {
                "name": "Mid-northern anatolia",
                "subregions": [
                    {
                        "name": "Ankara",
                        "subregions": [{"name": "Akyurt"}, {"name": "Kalecik"}],
                    },
                    {"name": "Eskişehir"},
                    {"name": "Yozgat"},
                    {"name": "Sivas"},
                    {"name": "Çankırı"},
                ],
            },
            {
                "name": "Mid-eastern anatolia",
                "subregions": [{"name": "Tokat"}, {"name": "Elazığ"}],
            },
            {
                "name": "Southeast anatolia",
                "subregions": [{"name": "Şanlıurfa"}, {"name": "Diyarbakır"}],
            },
        ],
    },
    {"country": "UA", "name": "Autonomous Republic of Crimea"},
    {"country": "UA", "name": "Kherson Oblast"},
    {"country": "UA", "name": "Mykolaiv Oblast"},
    {"country": "UA", "name": "Odesa Oblast"},
    {"country": "UA", "name": "Zakarpattia Oblast"},
    {"country": "UA", "name": "Zaporizhzhia Oblast"},
    {"country": "AM", "name": "Ararat Valley"},
    {"country": "AM", "name": "Areni"},
    {"country": "AM", "name": "Ijevan"},
    {"country": "AZ", "name": "Aghdam"},
    {"country": "AZ", "name": "Baku"},
    {"country": "AZ", "name": "Ganja"},
    {"country": "AZ", "name": "Madrasa"},
    {"country": "AZ", "name": "Tovuz"},
    {"country": "MM", "name": "Shan State"},
    {"country": "CN", "name": "Chang'an"},
    {"country": "CN", "name": "Gaochang"},
    {"country": "CN", "name": "Luoyang"},
    {"country": "CN", "name": "Qiuci"},
    {"country": "CN", "name": "Yantai"},
    {"country": "IN", "name": "Nashik"},
    {"country": "IN", "name": "Bangalore"},
    {"country": "IN", "name": "Vijayapura"},
    {"country": "IN", "name": "Narayangaon"},
    {"country": "IN", "name": "Pune"},
    {"country": "IN", "name": "Sangli"},
    {"country": "ID", "name": "Bali"},
    {"country": "IR", "name": "Malayer"},
    {"country": "IR", "name": "Shiraz"},
    {"country": "IR", "name": "Takestan"},
    {"country": "IR", "name": "Urmia"},
    {"country": "IR", "name": "Qazvin"},
    {"country": "IR", "name": "Quchan"},
    {"country": "IL", "name": "Galilee", "subregions": [{"name": "Upper Galilee"}]},
    {"country": "IL", "name": "Golan Heights"},
    {
        "country": "IL",
        "name": "Judean Hills",
        "subregions": [
            {"name": "Jerusalem"},
            {"name": "Bet Shemesh"},
            {"name": "Latrun"},
        ],
    },
    {"country": "IL", "name": "Mount Carmel"},
    {"country": "IL", "name": "Rishon LeZion"},
    {"country": "JP", "name": "Yamanashi"},
    {"country": "JP", "name": "Hokkaido"},
    {"country": "JP", "name": "Nagano"},
    {"country": "KR", "name": "Anseong"},
    {"country": "KR", "name": "Gimcheon"},
    {"country": "KR", "name": "Gyeongsan"},
    {"country": "KR", "name": "Yeongcheon"},
    {"country": "KR", "name": "Yeongdong"},
    {
        "country": "LB",
        "name": "Bekaa Valley",
        "subregions": [
            {"name": "Anjar"},
            {"name": "Chtoura"},
            {"name": "Rashaya"},
            {"name": "Zahlé"},
        ],
    },
    {
        "country": "LB",
        "name": "Mount Lebanon",
        "subregions": [
            {"name": "Aley"},
            {"name": "Baabda"},
            {"name": "Beit Mery"},
            {"name": "Bhamdoun"},
            {"name": "Brummana"},
            {"name": "Byblos"},
            {"name": "Chouf"},
            {"name": "Keserwan District"},
        ],
    },
    {
        "country": "LB",
        "name": "North Governorate",
        "subregions": [
            {"name": "Chekka"},
            {"name": "Ehden"},
            {"name": "Koura"},
            {"name": "Qadisha Valley"},
            {"name": "Tripoli"},
            {"name": "Zgharta"},
        ],
    },
    {
        "country": "LB",
        "name": "South Governorate",
        "subregions": [{"name": "Jezzine"}, {"name": "Marjayoun"}, {"name": "Rmaich"}],
    },
    {"country": "PS", "name": "Beit Jala"},
    {"country": "PS", "name": "Hebron"},
    {"country": "SY", "name": "Bloudan"},
    {"country": "SY", "name": "Homs District"},
    {"country": "SY", "name": "Jabal el Druze"},
    {"country": "SY", "name": "Latakia"},
    {"country": "SY", "name": "Sednaya"},
    {"country": "SY", "name": "Syrian Golan"},
    {"country": "SY", "name": "Tartous"},
    {"country": "VN", "name": "Da Lat"},
    {
        "country": "AU",
        "name": "NSW",
        "subregions": [
            {
                "name": "Big Rivers",
                "subregions": [
                    {"name": "Murray Darling"},
                    {"name": "Perricoota"},
                    {"name": "Riverina"},
                    {"name": "Swan Hill"},
                ],
            },
            {
                "name": "Central Ranges",
                "subregions": [
                    {"name": "Cowra"},
                    {"name": "Mudgee"},
                    {"name": "Orange"},
                ],
            },
            {
                "name": "Hunter Valley",
                "subregions": [
                    {
                        "name": "Hunter",
                        "subregions": [
                            {"name": "Broke Fordwich"},
                            {"name": "Pokolbin"},
                            {"name": "Upper Hunter Valley"},
                        ],
                    }
                ],
            },
            {"name": "Northern Rivers", "subregions": [{"name": "Hastings River"}]},
            {"name": "Northern Tablelands", "subregions": [{"name": "New England"}]},
            {
                "name": "South Coast",
                "subregions": [
                    {"name": "Shoalhaven Coast"},
                    {"name": "Southern Highlands"},
                ],
            },
            {
                "name": "Southern New South Wales",
                "subregions": [
                    {"name": "Canberra District"},
                    {"name": "Gundagai"},
                    {"name": "Hilltops"},
                    {"name": "Tumbarumba"},
                ],
            },
        ],
        "synonyms": ["New South Wales"],
    },
    {
        "country": "AU",
        "name": "Queensland",
        "subregions": [{"name": "Granite Belt"}, {"name": "South Burnett"}],
    },
    {
        "country": "AU",
        "name": "SA",
        "subregions": [
            {
                "name": "Barossa",
                "subregions": [
                    {"name": "Barossa Valley"},
                    {"name": "Eden Valley", "subregions": [{"name": "High Eden"}]},
                ],
            },
            {"name": "Far North", "subregions": [{"name": "Southern Flinders Ranges"}]},
            {
                "name": "Fleurieu",
                "subregions": [
                    {"name": "Currency Creek"},
                    {"name": "Kangaroo Island"},
                    {"name": "Langhorne Creek"},
                    {"name": "McLaren Vale"},
                    {"name": "Southern Fleurieu"},
                ],
            },
            {
                "name": "Limestone Coast",
                "subregions": [
                    {"name": "Coonawarra"},
                    {"name": "Mount Benson"},
                    {"name": "Mount Gambier"},
                    {"name": "Padthaway"},
                    {"name": "Robe"},
                    {"name": "Wrattonbully"},
                ],
            },
            {"name": "Lower Murray", "subregions": [{"name": "Riverland"}]},
            {
                "name": "Mount Lofty Ranges",
                "subregions": [
                    {
                        "name": "Adelaide Hills",
                        "subregions": [
                            {"name": "Lenswood"},
                            {"name": "Piccadilly Valley"},
                        ],
                    },
                    {"name": "Adelaide Plains"},
                    {"name": "Clare Valley"},
                ],
            },
            {"name": "The Peninsulas"},
        ],
        "synonyms": ["South Australia"],
    },
    {
        "country": "AU",
        "name": "Tasmania",
        "subregions": [
            {"name": "Coal River"},
            {"name": "Derwent Valley"},
            {"name": "East Coast"},
            {"name": "North West"},
            {"name": "Pipers River"},
            {"name": "Southern"},
            {"name": "Tamar Valley"},
        ],
    },
    {
        "country": "AU",
        "name": "Victoria",
        "subregions": [
            {
                "name": "Central Victoria",
                "subregions": [
                    {"name": "Bendigo"},
                    {
                        "name": "Goulburn Valley",
                        "subregions": [{"name": "Nagambie Lakes"}],
                    },
                    {"name": "Heathcote"},
                    {"name": "Strathbogie Ranges"},
                    {"name": "Upper Goulburn"},
                ],
            },
            {"name": "Gippsland"},
            {
                "name": "North East Victoria",
                "subregions": [
                    {"name": "Alpine Valleys"},
                    {"name": "Beechworth"},
                    {"name": "Glenrowan"},
                    {"name": "King Valley"},
                    {"name": "Rutherglen"},
                ],
            },
            {
                "name": "North West Victoria",
                "subregions": [{"name": "Murray Darling"}, {"name": "Swan Hill"}],
            },
            {
                "name": "Port Phillip",
                "subregions": [
                    {"name": "Geelong"},
                    {"name": "Macedon Ranges"},
                    {"name": "Mornington Peninsula"},
                    {"name": "Sunbury"},
                    {"name": "Yarra Valley"},
                ],
            },
            {
                "name": "Western Victoria",
                "subregions": [
                    {"name": "Grampians"},
                    {"name": "Henty"},
                    {"name": "Pyrenees"},
                ],
            },
        ],
    },
    {
        "country": "AU",
        "name": "Western Australia",
        "subregions": [
            {
                "name": "Greater Perth",
                "subregions": [
                    {"name": "Peel"},
                    {"name": "Perth Hills"},
                    {"name": "Swan Valley"},
                ],
            },
            {
                "name": "SWA",
                "synonyms": ["South Western Australia"],
                "subregions": [
                    {"name": "Blackwood Valley"},
                    {"name": "Geographe"},
                    {
                        "name": "Great Southern",
                        "subregions": [
                            {"name": "Albany"},
                            {"name": "Denmark"},
                            {"name": "Frankland River"},
                            {"name": "Mount Barker"},
                            {"name": "Porongurup"},
                        ],
                    },
                    {"name": "Manjimup"},
                    {"name": "Margaret River"},
                    {"name": "Pemberton"},
                ],
            },
        ],
    },
    {
        "country": "NZ",
        "name": "Auckland",
        "subregions": [
            {"name": "Henderson"},
            {"name": "Kumeu"},
            {"name": "Matakana"},
            {"name": "Waiheke Island", "synonyms": ["Waiheke"]},
        ],
    },
    {
        "country": "NZ",
        "name": "Canterbury",
        "subregions": [{"name": "North Canterbury"}, {"name": "Waipara Valley"}],
    },
    {
        "country": "NZ",
        "name": "Central Otago",
        "subregions": [
            {"name": "Bendigo"},
            {"name": "Bannockburn"},
            {"name": "Gibbston"},
            {"name": "Wanaka"},
        ],
    },
    {"country": "NZ", "name": "Gisborne"},
    {
        "country": "NZ",
        "name": "Hawke's Bay",
        "subregions": [
            {"name": "Central Hawke's Bay"},
            {"name": "Gimblett Gravels"},
            {"name": "Bridge Pa Triangle"},
        ],
    },
    {
        "country": "NZ",
        "name": "Marlborough",
        "subregions": [
            {"name": "Wairau Valley"},
            {"name": "Southern Valleys"},
            {"name": "Awatere Valley"},
        ],
    },
    {"country": "NZ", "name": "Nelson"},
    {"country": "NZ", "name": "Northland"},
    {"country": "NZ", "name": "Waikato"},
    {
        "country": "NZ",
        "name": "Wairarapa",
        "subregions": [{"name": "Martinborough"}, {"name": "Gladstone"}],
    },
    {"country": "NZ", "name": "Waitaki Valley"},
]
